Subject: [tsvwg] closing L4S issue #23 on implementation status

From: Wesley Eddy <[email-masked]>
Date: Tue, 4 Feb 2020 10:23:08 -0500

It looks we have mostly converged on the L4S issue tracker entry for 
implementation status:

https://trac.ietf.org/trac/tsvwg/ticket/23

The suggestion from Jake to have a short implementation status section 
(based on RFC 7942 https://tools.ietf.org/html/rfc7942) seems like a 
fine idea, and something that should be done anyways (it's a BCP, and 
the information is useful for people reading Experimental RFCs).

Assuming I've understood things correctly here, if we can get a short 
implementation status section added to the updated drafts, this will be 
enough to close that issue.  Please correct me, if this doesn't sound good.